Security Hero Rotating Header Image

7238 (myshoutpro)

CVE-2006-7238 (myshoutpro)

Cross-site scripting (XSS) vulnerability in MyShoutPro before 1.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

URL: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-7238

Leave a Reply

Your email address will not be published. Required fields are marked *